Subject: Ticket Assigned - REFUND AMOUNT NIT RECEIVED
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 12:36:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND AMOUNT NIT RECEIVED To whom it may concern 
Dear Sir/Madam         It is to inform you that  I had an order (#9407380997) which is being cancelled so many days ago.
Since then I’m waiting for the amount which I had used from my wallet to be refunded but it’s not happening.
Order’s status also shows in “processing” which is already been cancelled.

Also while o track it, shows nothing in tracking.

Although I’ve received an email of confirmation that I’ve been refunded by that amount but still my wallet is empty.
I had contacted customer service many many times but useless.
Kindly solve this issue as it has become an headache for me. 
I’m attaching few screenshots so you can better understand.

My wallet is showing zero amount till now.

Kindly solve this issue asap.Thanks in advance.
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5541118